// 初始化状态
const initState = {};

// 定义 action 类型
type BaseActionType = {
  type: "";
};

// 频道 reducer
export default function baseReducer(state = initState, action: BaseActionType) {
  switch (action.type) {
    default:
      return state;
  }
}
